Public Class ChangeLanguage
	Inherits System.Web.UI.Page

	Protected Sub Page_Load(ByVal sender As Object, ByVal e As System.EventArgs) Handles Me.Load

		If Request.QueryString("lang") = "" Or Request.QueryString("lang") = "cz" Then
			_Language = "cz"
		ElseIf Request.QueryString("lang") = "en" Then
			_Language = "en"
		End If

        Response.Redirect(Request.UrlReferrer.ToString())

    End Sub

End Class